Subject: Transplanting a wild blueberry bush

From: [email-masked] (Cynthia Donahey)
Date: 13 Mar 1995 18:11:52 -0500

I have this wild blueberry bush growing on a knoll on top of a superfund
landfill in a kind of sandy material.  Part of the cliff (if I dare call
it that) - is the Cliff newsletter watching) is crumbling away and I
expect to lose that part of the knoll.  The blueberry bush has hung on for
years.  Would it transplant all right especially if I took some of the
sand as well and planted it in that?  The bush is really dwarfed (and I'm
sure very old) and I really would hate to lose it completely.  All the
land I own there is pretty well altered in one way or another, but the
knoll (which is the highest point in that particular county, is intact,
except the sandy part of the cliff is crumbling due in part to a ground hog.

Cindy